<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

	<!-- generator="WordPress/5.3.2" created="2020-01-22 04:32" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Miion</title>
	<link>https://demo.zozothemes.com/miion/factory</link>
	<description>Factory Wordpress Site</description>
	<pubDate>Wed, 22 Jan 2020 04:32:59 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://demo.zozothemes.com/miion/</wp:base_site_url>
	<wp:base_blog_url>https://demo.zozothemes.com/miion/factory</wp:base_blog_url>

		<wp:author><wp:author_id>3</wp:author_id><wp:author_login><![CDATA[factory]]></wp:author_login><wp:author_email><![CDATA[abileweb13@gmail.com]]></wp:author_email><wp:author_display_name><![CDATA[factory]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>
	<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[zozo_miion_user]]></wp:author_login><wp:author_email><![CDATA[support@zozothemes.com]]></wp:author_email><wp:author_display_name><![CDATA[zozo_miion_user]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>
	
	<item>
		<title>About Us</title>
		<link>https://demo.zozothemes.com/miion/factory/about-us/</link>
		<pubDate>Wed, 24 Apr 2019 06:33:58 +0000</pubDate>
		<dc:creator><![CDATA[factory]]></dc:creator>
		<guid isPermaLink="false">http://demo.zozothemes.com/miion/home-copy/</guid>
		<description></description>
		<content:encoded><![CDATA[<h3>Innovation to take products from an idea all the way to consumer. It&#039;s Easier than ever.</h3>WHAT WE DO<!-- .title-wrap --><!-- .section-description --><!-- .section-title-wrapper -->		
			Veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex aute irure dolor inun reprehen
derit in voluptate velit esse aute irure dolor in reprehen  velit esse aute irure dolor in reprehen derit in volu ptatevelit esse ex aute iru <br><br>Lorem quis nostrud exercitation ullamco laboris nisi ut aliquip ex aute irure dolor inun reprehen
derit in voluptate velit esse aute irure dolor in reprehen  velit esse aute irure dolor in reprehen.		
			<h3>Have New Project? Contact Us Now</h3>LET&#039;S GET IN TOUCH<!-- .title-wrap -->Veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex aute irure dolor inun reprehen
derit in voluptate velit esse aute irure dolor in reprehen <!-- .section-description --><!-- .section-title-wrapper -->		
			<img width="600" height="668" src="https://demo.zozothemes.com/miion/factory/wp-content/uploads/sites/10/2019/04/team-5.jpg" alt="team" /><!-- .team-thumb --><h3><a href="https://demo.zozothemes.com/miion/factory/team/liya/">Liya</a></h3><!-- .team-name -->Manager<!-- .team-designation --><!-- .team-inner --><!-- .item --><img width="600" height="668" src="https://demo.zozothemes.com/miion/factory/wp-content/uploads/sites/10/2019/04/team-4.jpg" alt="team" /><!-- .team-thumb --><h3><a href="https://demo.zozothemes.com/miion/factory/team/sharon/">Sharon</a></h3><!-- .team-name -->Manager<!-- .team-designation --><!-- .team-inner --><!-- .item --><img width="600" height="668" src="https://demo.zozothemes.com/miion/factory/wp-content/uploads/sites/10/2019/04/team-2.jpg" alt="team" /><!-- .team-thumb --><h3><a href="https://demo.zozothemes.com/miion/factory/team/olivia/">Olivia</a></h3><!-- .team-name -->Team Leader<!-- .team-designation --><!-- .team-inner --><!-- .item --><img width="600" height="668" src="https://demo.zozothemes.com/miion/factory/wp-content/uploads/sites/10/2019/04/team-1.jpg" alt="team" /><!-- .team-thumb --><h3><a href="https://demo.zozothemes.com/miion/factory/team/henna/">Henna</a></h3><!-- .team-name -->Manager<!-- .team-designation --><!-- .team-inner --><!-- .item --><img width="600" height="668" src="https://demo.zozothemes.com/miion/factory/wp-content/uploads/sites/10/2019/04/team-3.jpg" alt="team" /><!-- .team-thumb --><h3><a href="https://demo.zozothemes.com/miion/factory/team/peterson/">Peterson</a></h3><!-- .team-name -->Manager<!-- .team-designation --><!-- .team-inner --><!-- .item --><img width="600" height="668" src="https://demo.zozothemes.com/miion/factory/wp-content/uploads/sites/10/2019/04/team-6.jpg" alt="team" /><!-- .team-thumb --><h3><a href="https://demo.zozothemes.com/miion/factory/team/jackson/">Jackson</a></h3><!-- .team-name -->Manager<!-- .team-designation --><!-- .team-inner --><!-- .item --><!-- .owl-carousel --><!-- .team-wrapper -->		
			<h3>We will serve with our expert team member</h3>TEAM<!-- .title-wrap -->Lorem ipsum dolor sit amet consectetur adipis cing elit sed do eiusmod tempor incididunt ut de labore rumdbiipsum dolor sit amet consectetur ipsum doloredm sit amet consectetur adipis<!-- .section-description --><!-- .section-title-wrapper -->		
			<a href="https://demo.zozothemes.com/miion/factory/about-us/" role="button">
						Learn More
					</a>
			<h2>&quot;Subscribe Us now and  Get quality Industrial Care &amp; Consultant with Our Experts.&quot; </h2><!-- .title-wrap -->Lorem ipsum dolor sit amet, hendrerit omittantur mel et, est ut animal iracu ndia luis adipisicing elit suscript illum eumde sit exercitation ullamco<!-- .section-description --><!-- .section-title-wrapper -->		
			<form id="zozo-mc-form-3" method="post">
					<input type="text" placeholder="First Name" name="zozo_mc_first_name" />
					<input type="text" placeholder="Last Name" name="zozo_mc_last_name" />
								<input type="hidden" name="miion_mc_listid" value="" />
						<input type="text" name="zozo_mc_email" placeholder="Email Address">
						<button type="button"></button>
					<!-- .input-group -->
				</form>
				<!--Mailchimp Custom Script-->
				<!-- .mc-notice-group -->
			<!-- .mailchimp-wrapper -->
			<a href="https://demo.zozothemes.com/miion/factory/contact/" role="button">
						Get a Quote
					</a>
										<img width="1920" height="1259" src="https://demo.zozothemes.com/miion/factory/wp-content/uploads/sites/10/2020/01/freepik-5.jpg" alt="about" srcset="https://demo.zozothemes.com/miion/factory/wp-content/uploads/sites/10/2020/01/freepik-5.jpg 1920w, https://demo.zozothemes.com/miion/factory/wp-content/uploads/sites/10/2020/01/freepik-5-768x504.jpg 768w, https://demo.zozothemes.com/miion/factory/wp-content/uploads/sites/10/2020/01/freepik-5-1536x1007.jpg 1536w" sizes="(max-width: 1920px) 100vw, 1920px" />											
			<h3>We help our clients to achieve goal</h3>ABOUT US<!-- .title-wrap -->Veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex aute irure dolor inun reprehen
derit in voluptate velit esse aute irure dolor in reprehen <!-- .section-description --><!-- .section-title-wrapper -->		
			<h6>&quot;Lorem ipsum dolor sit amet, hendrerit omittantur mel et, est ut  animal iracundia luis adipisicing elit suscript illum eumde sit exercitation ullamco aliquip autemantism execitation nisi&quot;</h6>		
			<a href="https://demo.zozothemes.com/miion/factory/about-us/" role="button">
						Learn More
					</a>]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>5156</wp:post_id>
		<wp:post_date><![CDATA[2019-04-24 06:33:58]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-04-24 06:33:58]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[about-us]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_content_padding_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[custom]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_content_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:1:"0";i:1;s:0:"";i:2;s:1:"0";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_main_bg_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_main_bg_image]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_main_margin]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_template_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[right-sidebar]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_sidebar_mobile]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_bg_img]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Normal\":{\"header-topbar\":\"Topbar\",\"header-logo\":\"Logo Bar\"},\"Sticky\":{\"header-nav\":\"Navbar\"},\"disabled\":[]}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_absolute_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_sticky_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_secondary_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_secondary_animate]]></wp:meta_key>
		<wp:meta_value><![CDATA[left-push]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_custom_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_custom_sticky_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_nav_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[none]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Left\":{\"header-topbar-date\":\"Date\"},\"Center\":[],\"Right\":[],\"disabled\":{\"header-topbar-text-1\":\"Custom Text 1\",\"header-topbar-text-2\":\"Custom Text 2\",\"header-topbar-text-3\":\"Custom Text 3\",\"header-topbar-menu\":\"Top Bar Menu\",\"header-topbar-social\":\"Social\",\"header-topbar-search\":\"Search\",\"header-topbar-search-toggle\":\"Search Toggle\",\"header-cart\":\"Cart\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_sticky_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Left\":{\"header-logobar-logo\":\"Logo\",\"header-logobar-sticky-logo\":\"Sticky Logo\"},\"Center\":[],\"Right\":{\"multi-info\":\"Address, Phone, Email\",\"header-logobar-search\":\"Search\"},\"disabled\":{\"header-logobar-text-1\":\"Custom Text 1\",\"header-logobar-text-2\":\"Custom Text 2\",\"header-logobar-text-3\":\"Custom Text 3\",\"header-logobar-social\":\"Social\",\"header-logobar-secondary-toggle\":\"Secondary Toggle\",\"header-logobar-search-toggle\":\"Search Toggle\",\"header-cart\":\"Cart\",\"header-phone\":\"Phone Number\",\"header-logobar-menu\":\"Main Menu\",\"header-address\":\"Address Text\",\"header-email\":\"Email\",\"header-wishlist\":\"Wishlist\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Left\":{\"header-navbar-menu\":\"Main Menu\"},\"Center\":[],\"Right\":{\"header-navbar-search\":\"Search\"},\"disabled\":{\"header-navbar-text-1\":\"Custom Text 1\",\"header-navbar-text-2\":\"Custom Text 2\",\"header-navbar-text-3\":\"Custom Text 3\",\"header-navbar-logo\":\"Logo\",\"header-navbar-social\":\"Social\",\"header-navbar-secondary-toggle\":\"Secondary Toggle\",\"header-navbar-search-toggle\":\"Search Toggle\",\"header-navbar-sticky-logo\":\"Stikcy Logo\",\"header-cart\":\"Cart\",\"header-phone\":\"Phone Number\",\"header-address\":\"Address Text\",\"header-email\":\"Email\",\"header-wishlist\":\"Wishlist\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_edit_mode]]></wp:meta_key>
		<wp:meta_value><![CDATA[builder]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_template_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[wp-post]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_version]]></wp:meta_key>
		<wp:meta_value><![CDATA[2.8.3]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Top\":{\"header-fixed-logo\":\"Logo\"},\"Middle\":{\"header-fixed-menu\":\"Menu\"},\"Bottom\":{\"header-fixed-social\":\"Social\"},\"disabled\":{\"header-fixed-text-1\":\"Custom Text 1\",\"header-fixed-text-2\":\"Custom Text 2\",\"header-fixed-search\":\"Search Form\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_page_title_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_page_title_parallax]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_page_title_video_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Left\":{\"title\":\"Page Title Text\"},\"Center\":[],\"Right\":{\"breadcrumb\":\"Breadcrumb\"},\"disabled\":{\"description\":\"Page Title Description\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_overlay]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_hidden_footer]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bg_img]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bg_overlay]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Enabled\":{\"footer-bottom\":\"Footer Bottom\"},\"disabled\":{\"footer-top\":\"Footer Top\",\"footer-middle\":\"Footer Middle\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_layout_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[4-4-4]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_layout_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[4-4-4]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_fixed]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_widget_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Left\":{\"copyright\":\"Copyright Text\"},\"Center\":{\"menu\":\"Footer Menu\"},\"Right\":[],\"disabled\":{\"social\":\"Footer Social Links\",\"widget\":\"Custom Widget\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_slider_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[bottom]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_data]]></wp:meta_key>
		<wp:meta_value><![CDATA[[{"id":"2e65e61","elType":"section","settings":{"stretch_section":"section-stretched","structure":"20","background_background":"classic","background_image":{"url":"https:\/\/demo.zozothemes.com\/miion\/factory\/wp-content\/uploads\/sites\/10\/2020\/01\/bg-2.jpg","id":15824},"background_position":"bottom center","background_repeat":"no-repeat","background_size":"contain","parallax_ratio":"2","border_width":{"unit":"px","top":"0","right":"0","bottom":"1","left":"0","isLinked":false},"border_color":"#E6E6E6","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"1e053bd","float_mouse":"0"}],"padding":{"unit":"px","top":"100","right":"0","bottom":"70","left":"0","isLinked":false},"margin_mobile":{"unit":"px","top":"","right":0,"bottom":"","left":0,"isLinked":true},"padding_mobile":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false},"padding_tablet":{"unit":"px","top":"50","right":"0","bottom":"50","left":"0","isLinked":false}},"elements":[{"id":"e804324","elType":"column","settings":{"_column_size":50,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size_tablet":100,"margin_mobile":{"unit":"px","top":"20","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[{"id":"a42e013","elType":"widget","settings":{"title":"Innovation to take products from an idea all the way to consumer. It's Easier than ever.","title_color":"#000000","sep_type":"border","sub_title":"WHAT WE DO","sub_title_color":"#FFA303","sep_border_color":"#FFA303","title_head":"h3","title_trans":"capitalize"},"elements":[],"widgetType":"miionsectiontitle"}],"isInner":false},{"id":"915b33b","elType":"column","settings":{"_column_size":50,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size_tablet":100},"elements":[{"id":"7dd0a7e","elType":"widget","settings":{"title":"Feature Title","font_color":"rgba(0, 0, 0, 0.84)","text_align":"left","fbox_items":"{\"Enabled\":{\"content\":\"Content\"},\"disabled\":{\"image\":\"Image\",\"btn\":\"Button\",\"video\":\"Video\",\"number\":\"Text or Number\",\"title\":\"Title\",\"icon\":\"Icon\"}}","fbox_list_items":"{\"Left\":{\"icon\":\"Icon\"},\"Right\":{\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"image\":\"Image\",\"btn\":\"Button\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","icon_size":"24","icon_outer_size":"48","fbox_number":"01","content":"Veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex aute irure dolor inun reprehen\nderit in voluptate velit esse aute irure dolor in reprehen  velit esse aute irure dolor in reprehen derit in volu ptatevelit esse ex aute iru <br><br>Lorem quis nostrud exercitation ullamco laboris nisi ut aliquip ex aute irure dolor inun reprehen\nderit in voluptate velit esse aute irure dolor in reprehen  velit esse aute irure dolor in reprehen.","_padding":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[],"widgetType":"miionfeaturebox"}],"isInner":false}],"isInner":false},{"id":"b295a4d","elType":"section","settings":{"stretch_section":"section-stretched","background_background":"classic","background_image":{"url":"https:\/\/demo.zozothemes.com\/miion\/factory\/wp-content\/uploads\/sites\/10\/2020\/01\/slider-8.jpg","id":15394},"background_position":"center center","background_repeat":"no-repeat","background_size":"cover","parallax_ratio":"2","background_overlay_background":"classic","background_overlay_color":"#2F2E41","background_overlay_opacity":{"unit":"px","size":0.7600000000000000088817841970012523233890533447265625,"sizes":[]},"rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"5b8c140","float_mouse":"0"}],"padding":{"unit":"px","top":"60","right":"0","bottom":"30","left":"0","isLinked":false},"margin_mobile":{"unit":"px","top":"50","right":0,"bottom":"0","left":0,"isLinked":false}},"elements":[{"id":"bfb2e2a","elType":"column","settings":{"_column_size":100,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"44da038","elType":"widget","settings":{"title":"Have New Project? Contact Us Now","title_color":"#FFFFFF","sep_type":"border","sec_tit_content":"Veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex aute irure dolor inun reprehen\nderit in voluptate velit esse aute irure dolor in reprehen ","sub_title":"LET'S GET IN TOUCH","sub_title_color":"#ffa303","sep_border_color":"#ffa303","title_head":"h3","font_color":"#FFFFFF","text_align":"center"},"elements":[],"widgetType":"miionsectiontitle"}],"isInner":false}],"isInner":false},{"id":"97cf17d","elType":"section","settings":{"structure":"20","parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"d4b10cc","float_mouse":"0"}],"padding":{"unit":"px","top":"100","right":"0","bottom":"100","left":"0","isLinked":false},"margin_mobile":{"unit":"px","top":"39","right":0,"bottom":"39","left":0,"isLinked":true},"padding_mobile":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false},"padding_tablet":{"unit":"px","top":"60","right":"0","bottom":"100","left":"0","isLinked":false}},"elements":[{"id":"889f67f","elType":"column","settings":{"_column_size":50,"_inline_size":61.08500000000000085265128291212022304534912109375,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","content_position":"center","_inline_size_tablet":100,"margin_tablet":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false},"padding_tablet":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[{"id":"3a120c2","elType":"widget","settings":{"post_per_page":"10","excerpt_length":"18","more_text":"Read More","slide_item":"2","slide_item_tab":"2","slide_item_mobile":"1","slide_duration":"5000","slide_smart_speed":"200","slide_slideby":"1","team_items":"{\"Enabled\":{\"thumb\":\"Feature Image\",\"name\":\"Name\",\"designation\":\"Designation\"},\"disabled\":{\"more\":\"Read More\",\"excerpt\":\"Excerpt\",\"social\":\"Social Links\"}}","slide_opt":"1","slide_item_autoplay":"1","slide_item_loop":"1","sc_spacing":"40px 0px","_padding":{"unit":"px","top":"20","right":"0","bottom":"0","left":"0","isLinked":false},"_animation":"fadeInUp","text_align":"center","slide_margin":"30px","team_layout":"modern"},"elements":[],"widgetType":"miionteam"}],"isInner":false},{"id":"90a6d32","elType":"column","settings":{"_column_size":50,"_inline_size":38.75,"background_color":"#F2F2F2","slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","content_position":"center","margin":{"unit":"px","top":"-10","right":"0","bottom":"0","left":"0","isLinked":false},"_inline_size_tablet":100,"margin_tablet":{"unit":"px","top":"50","right":"0","bottom":"0","left":"0","isLinked":false},"margin_mobile":{"unit":"px","top":"30","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[{"id":"3ebfd29","elType":"widget","settings":{"title":"We will serve with our expert team member","title_color":"#000000","sep_type":"border","sec_tit_content":"Lorem ipsum dolor sit amet consectetur adipis cing elit sed do eiusmod tempor incididunt ut de labore rumdbiipsum dolor sit amet consectetur ipsum doloredm sit amet consectetur adipis","sub_title_color":"#000000","title_head":"h3","font_color":"#000000","_padding":{"unit":"px","top":"0","right":"20","bottom":"0","left":"25","isLinked":false},"sub_title":"TEAM","text_align":"right"},"elements":[],"widgetType":"miionsectiontitle"},{"id":"d00404a","elType":"widget","settings":{"text":"Learn More","align":"right","background_color":"#ffa303","size":"md","typography_typography":"custom","text_padding":{"unit":"px","top":"17","right":"30","bottom":"17","left":"30","isLinked":false},"typography_font_family":"Open Sans","typography_font_weight":"700","text_shadow_text_shadow_type":"yes","text_shadow_text_shadow":{"horizontal":"","vertical":"","blur":"","color":""},"button_text_color":"#2f2e41","hover_color":"#2f2e41","button_background_hover_color":"#ffffff","button_hover_border_color":"#f7f7f7","border_border":"solid","border_width":{"unit":"px","top":"2","right":"2","bottom":"2","left":"2","isLinked":true},"border_color":"#ffa303","link":{"url":"https:\/\/demo.zozothemes.com\/miion\/factory\/about-us\/","is_external":"","nofollow":""},"align_mobile":"right","typography_font_size":{"unit":"px","size":15,"sizes":[]},"align_tablet":"right","_margin":{"unit":"px","top":"30","right":"20","bottom":"0","left":"0","isLinked":false}},"elements":[],"widgetType":"button"}],"isInner":false}],"isInner":false},{"id":"5f6d027","elType":"section","settings":{"stretch_section":"section-stretched","layout":"full_width","structure":"20","parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"ea79428","float_mouse":"0"}],"padding":{"unit":"px","top":"0","right":"0","bottom":"100","left":"0","isLinked":false}},"elements":[{"id":"36f65b0","elType":"column","settings":{"_column_size":50,"_inline_size":51.09400000000000119371179607696831226348876953125,"background_background":"classic","background_image":{"url":"https:\/\/demo.zozothemes.com\/miion\/factory\/wp-content\/uploads\/sites\/10\/2020\/01\/building-2762319_960_720.jpg","id":16543},"background_position":"top center","background_repeat":"no-repeat","background_size":"cover","slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","hide_mobile":"hidden-phone","margin_mobile":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[{"id":"dc299cc","elType":"section","settings":{"structure":"20","parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"9088588","float_mouse":"0"}]},"elements":[{"id":"b21f8ff","elType":"column","settings":{"_column_size":50,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[],"isInner":true},{"id":"a33b8f0","elType":"column","settings":{"_column_size":50,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[],"isInner":true}],"isInner":true}],"isInner":false},{"id":"7f2fa34","elType":"column","settings":{"_column_size":50,"_inline_size":48.83500000000000085265128291212022304534912109375,"background_background":"classic","background_color":"#2F2E41","background_image":{"url":"https:\/\/demo.zozothemes.com\/miion\/factory\/wp-content\/uploads\/sites\/10\/2020\/01\/map-layer.png","id":16281},"background_position":"center center","background_repeat":"no-repeat","background_size":"contain","slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","padding":{"unit":"px","top":"65","right":"65","bottom":"65","left":"53","isLinked":false},"margin_mobile":{"unit":"px","top":"40","right":"0","bottom":"0","left":"0","isLinked":false},"background_overlay_background":"classic","background_overlay_color":"#2F2E41","background_overlay_opacity":{"unit":"px","size":0.7199999999999999733546474089962430298328399658203125,"sizes":[]}},"elements":[{"id":"ba68f28","elType":"widget","settings":{"title":"\"Subscribe Us now and  Get quality Industrial Care & Consultant with Our Experts.\" ","title_color":"#FFFFFF","sec_tit_content":"Lorem ipsum dolor sit amet, hendrerit omittantur mel et, est ut animal iracu ndia luis adipisicing elit suscript illum eumde sit exercitation ullamco","sub_title_color":"#FFFFFF","font_color":"#FFFFFF","text_align":"left","title_trans":"capitalize","_background_color":"#2F2E41"},"elements":[],"widgetType":"miionsectiontitle"},{"id":"e6cf735","elType":"widget","settings":{"button_style":"icon","button_text":"Signup","placeholder":"Email Address","first_name":"1","last_name":"1"},"elements":[],"widgetType":"mailchimp"},{"id":"417b6c1","elType":"widget","settings":{"text":"Get a Quote","background_color":"#2F2E41","size":"md","typography_typography":"custom","text_padding":{"unit":"px","top":"17","right":"30","bottom":"17","left":"30","isLinked":false},"typography_font_family":"Open Sans","typography_font_weight":"700","text_shadow_text_shadow_type":"yes","text_shadow_text_shadow":{"horizontal":"","vertical":"","blur":"","color":""},"button_text_color":"#FFFFFF","hover_color":"#2f2e41","button_background_hover_color":"#ffffff","button_hover_border_color":"#f7f7f7","border_border":"solid","border_width":{"unit":"px","top":"2","right":"2","bottom":"2","left":"2","isLinked":true},"border_color":"#ffa303","link":{"url":"https:\/\/demo.zozothemes.com\/miion\/factory\/contact\/","is_external":"","nofollow":""},"align_mobile":"left","typography_font_size":{"unit":"px","size":15,"sizes":[]},"align_tablet":"left","_margin":{"unit":"px","top":"40","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[],"widgetType":"button"}],"isInner":false}],"isInner":false},{"id":"a97e9d1","elType":"section","settings":{"structure":"20","parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"0ab5e3a","float_mouse":"0"}],"padding":{"unit":"px","top":"0","right":"0","bottom":"100","left":"0","isLinked":false},"padding_mobile":{"unit":"px","top":"0","right":"0","bottom":"60","left":"0","isLinked":false}},"elements":[{"id":"13f3816","elType":"column","settings":{"_column_size":50,"_inline_size":null,"content_position":"center","slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size_tablet":100},"elements":[{"id":"a4c860a","elType":"widget","settings":{"image":{"url":"http:\/\/demo.zozothemes.com\/miion\/factory\/wp-content\/uploads\/sites\/10\/2020\/01\/freepik-5.jpg","id":15477},"image_size":"full","_animation":"zoomIn"},"elements":[],"widgetType":"image"}],"isInner":false},{"id":"e26603f","elType":"column","settings":{"_column_size":50,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size_tablet":100,"margin_tablet":{"unit":"px","top":"80","right":"0","bottom":"0","left":"0","isLinked":false},"margin_mobile":{"unit":"px","top":"89","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[{"id":"317a266","elType":"widget","settings":{"title":"We help our clients to achieve goal","title_color":"#000000","sep_type":"border","sec_tit_content":"Veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex aute irure dolor inun reprehen\nderit in voluptate velit esse aute irure dolor in reprehen ","sub_title":"ABOUT US","sub_title_color":"#ffa303","sep_border_color":"#FFA303","title_head":"h3","title_trans":"capitalize"},"elements":[],"widgetType":"miionsectiontitle"},{"id":"81bb109","elType":"widget","settings":{"title":"\"Lorem ipsum dolor sit amet, hendrerit omittantur mel et, est ut  animal iracundia luis adipisicing elit suscript illum eumde sit exercitation ullamco aliquip autemantism execitation nisi\"","title_head":"h6","title_color":"#666666","font_color":"#3f3f3f","text_align":"left","fbox_items":"{\"Enabled\":{\"title\":\"Title\"},\"disabled\":{\"icon\":\"Icon\",\"btn\":\"Button\",\"content\":\"Content\",\"image\":\"Image\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","fbox_list_items":"{\"Left\":{\"icon\":\"Icon\"},\"Right\":{\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"image\":\"Image\",\"btn\":\"Button\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","icon_size":"24","icon_outer_size":"48","img_style":"squared","fbox_number":"01","content":"SHARON CHARLASS<br>\nFounder Cum CEO","sc_spacing":"40px 30px","_padding":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":true},"_margin":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[],"widgetType":"miionfeaturebox"},{"id":"b8442e3","elType":"widget","settings":{"text":"Learn More","align":"left","background_color":"#ffa303","size":"md","typography_typography":"custom","text_padding":{"unit":"px","top":"17","right":"30","bottom":"17","left":"30","isLinked":false},"typography_font_family":"Open Sans","typography_font_weight":"700","text_shadow_text_shadow_type":"yes","text_shadow_text_shadow":{"horizontal":"","vertical":"","blur":"","color":""},"button_text_color":"#2f2e41","hover_color":"#2f2e41","button_background_hover_color":"#ffffff","button_hover_border_color":"#f7f7f7","border_border":"solid","border_width":{"unit":"px","top":"2","right":"2","bottom":"2","left":"2","isLinked":true},"border_color":"#ffa303","link":{"url":"https:\/\/demo.zozothemes.com\/miion\/factory\/about-us\/","is_external":"","nofollow":""},"align_mobile":"left","typography_font_size":{"unit":"px","size":15,"sizes":[]},"align_tablet":"left","_margin":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[],"widgetType":"button"}],"isInner":false}],"isInner":false}]]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_page_title_desc]]></wp:meta_key>
		<wp:meta_value><![CDATA[We align your business objectives]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_controls_usage]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:8:{s:17:"miionsectiontitle";a:3:{s:5:"count";i:5;s:15:"control_percent";i:4;s:8:"controls";a:2:{s:7:"content";a:5:{s:13:"title_section";a:5:{s:5:"title";i:5;s:11:"title_color";i:5;s:10:"title_head";i:4;s:11:"title_trans";i:3;s:10:"text_align";i:3;}s:17:"separator_section";a:2:{s:8:"sep_type";i:4;s:16:"sep_border_color";i:3;}s:16:"subtitle_section";a:2:{s:9:"sub_title";i:4;s:15:"sub_title_color";i:5;}s:15:"content_section";a:1:{s:15:"sec_tit_content";i:4;}s:15:"layouts_section";a:1:{s:10:"font_color";i:3;}}s:8:"advanced";a:2:{s:14:"_section_style";a:1:{s:8:"_padding";i:1;}s:19:"_section_background";a:1:{s:17:"_background_color";i:1;}}}}s:6:"column";a:3:{s:5:"count";i:11;s:15:"control_percent";i:1;s:8:"controls";a:3:{s:6:"layout";a:1:{s:6:"layout";a:3:{s:12:"_inline_size";i:11;s:19:"_inline_size_tablet";i:6;s:16:"content_position";i:3;}}s:8:"advanced";a:2:{s:16:"section_advanced";a:5:{s:13:"margin_mobile";i:5;s:13:"margin_tablet";i:3;s:14:"padding_tablet";i:1;s:6:"margin";i:1;s:7:"padding";i:1;}s:19:"_section_responsive";a:1:{s:11:"hide_mobile";i:1;}}s:5:"style";a:2:{s:13:"section_style";a:6:{s:16:"background_color";i:2;s:21:"background_background";i:2;s:16:"background_image";i:2;s:19:"background_position";i:2;s:17:"background_repeat";i:2;s:15:"background_size";i:2;}s:26:"section_background_overlay";a:3:{s:29:"background_overlay_background";i:1;s:24:"background_overlay_color";i:1;s:26:"background_overlay_opacity";i:1;}}}}s:15:"miionfeaturebox";a:3:{s:5:"count";i:2;s:15:"control_percent";i:5;s:8:"controls";a:2:{s:7:"content";a:5:{s:15:"layouts_section";a:4:{s:10:"font_color";i:2;s:10:"text_align";i:2;s:10:"fbox_items";i:2;s:15:"fbox_list_items";i:2;}s:15:"content_section";a:1:{s:7:"content";i:2;}s:13:"title_section";a:3:{s:5:"title";i:1;s:10:"title_head";i:1;s:11:"title_color";i:1;}s:13:"image_section";a:1:{s:9:"img_style";i:1;}s:15:"spacing_section";a:1:{s:10:"sc_spacing";i:1;}}s:8:"advanced";a:1:{s:14:"_section_style";a:2:{s:8:"_padding";i:2;s:7:"_margin";i:1;}}}}s:7:"section";a:3:{s:5:"count";i:6;s:15:"control_percent";i:1;s:8:"controls";a:3:{s:6:"layout";a:2:{s:14:"section_layout";a:2:{s:15:"stretch_section";i:3;s:6:"layout";i:1;}s:17:"section_structure";a:1:{s:9:"structure";i:5;}}s:5:"style";a:4:{s:18:"section_background";a:5:{s:21:"background_background";i:2;s:16:"background_image";i:2;s:19:"background_position";i:2;s:17:"background_repeat";i:2;s:15:"background_size";i:2;}s:14:"section_border";a:2:{s:12:"border_width";i:1;s:12:"border_color";i:1;}s:17:"section_float_img";a:1:{s:13:"float_details";i:6;}s:26:"section_background_overlay";a:3:{s:29:"background_overlay_background";i:1;s:24:"background_overlay_color";i:1;s:26:"background_overlay_opacity";i:1;}}s:8:"advanced";a:1:{s:16:"section_advanced";a:4:{s:7:"padding";i:5;s:13:"margin_mobile";i:3;s:14:"padding_mobile";i:3;s:14:"padding_tablet";i:2;}}}}s:9:"miionteam";a:3:{s:5:"count";i:1;s:15:"control_percent";i:5;s:8:"controls";a:2:{s:7:"content";a:4:{s:15:"general_section";a:1:{s:14:"excerpt_length";i:1;}s:13:"slide_section";a:5:{s:17:"slide_smart_speed";i:1;s:9:"slide_opt";i:1;s:19:"slide_item_autoplay";i:1;s:15:"slide_item_loop";i:1;s:12:"slide_margin";i:1;}s:15:"layouts_section";a:3:{s:10:"team_items";i:1;s:10:"text_align";i:1;s:11:"team_layout";i:1;}s:15:"spacing_section";a:1:{s:10:"sc_spacing";i:1;}}s:8:"advanced";a:2:{s:14:"_section_style";a:1:{s:8:"_padding";i:1;}s:15:"section_effects";a:1:{s:10:"_animation";i:1;}}}}s:6:"button";a:3:{s:5:"count";i:3;s:15:"control_percent";i:9;s:8:"controls";a:3:{s:7:"content";a:1:{s:14:"section_button";a:6:{s:4:"text";i:3;s:5:"align";i:2;s:4:"size";i:3;s:4:"link";i:3;s:12:"align_mobile";i:3;s:12:"align_tablet";i:3;}}s:5:"style";a:1:{s:13:"section_style";a:15:{s:16:"background_color";i:3;s:21:"typography_typography";i:3;s:12:"text_padding";i:3;s:22:"typography_font_family";i:3;s:22:"typography_font_weight";i:3;s:28:"text_shadow_text_shadow_type";i:3;s:23:"text_shadow_text_shadow";i:3;s:17:"button_text_color";i:3;s:11:"hover_color";i:3;s:29:"button_background_hover_color";i:3;s:25:"button_hover_border_color";i:3;s:13:"border_border";i:3;s:12:"border_width";i:3;s:12:"border_color";i:3;s:20:"typography_font_size";i:3;}}s:8:"advanced";a:1:{s:14:"_section_style";a:1:{s:7:"_margin";i:3;}}}}s:9:"mailchimp";a:3:{s:5:"count";i:1;s:15:"control_percent";i:3;s:8:"controls";a:1:{s:7:"content";a:1:{s:17:"mailchimp_section";a:5:{s:12:"button_style";i:1;s:11:"button_text";i:1;s:11:"placeholder";i:1;s:10:"first_name";i:1;s:9:"last_name";i:1;}}}}s:5:"image";a:3:{s:5:"count";i:1;s:15:"control_percent";i:1;s:8:"controls";a:2:{s:7:"content";a:1:{s:13:"section_image";a:2:{s:5:"image";i:1;s:10:"image_size";i:1;}}s:8:"advanced";a:1:{s:15:"section_effects";a:1:{s:10:"_animation";i:1;}}}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					
	
	</channel>
</rss>